48
Twinkled Staff
Staff
4
Weapon
Hand
1
6
1
0
0
Damage +10
1
Taikuus
40
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_STAFF.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_STAFF_M.MBM
items\ani_ini\taikus\weapon\taikus_staff_ani.ini